Skip to content

conflicting types for ‘gsl_matrix_complex_equal’ #2

Open
gsanchezd opened this Issue May 17, 2012 · 0 comments

2 participants

@gsanchezd

Error installing similarity:
ERROR: Failed to build gem native extension.

/usr/local/Cellar/gsl/1.15/include/gsl/gsl_matrix_complex_double.h:227: error: previous declaration of ‘gsl_matrix_complex_equal’ was here
make: *** [matrix_complex.o] Error 1

i think the error is related to the v1.15 of gsl

this post show how to make it work with version 1.14 of gsl
http://bretthard.in/2012/03/getting-related_posts-lsi-and-gsl-to-work-in-jekyll/#.T7Vay3lYtH0

@chrislo chrislo was assigned May 18, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.